@charset "utf-8";

/* CSS Document */

.wrapper{
	height: 1916px;
}
header img {
	width: 95px;
}
header div h1 {
	left: 118px;
	font-size: 24px;
}
header div span, #contacts, #address{
	left: 118px
}
h2.schoolid {
	top: 100px;
	right: 10px;
}
.slider{
	width: 100%;
	max-width: 320px;
	height: 100%;
	max-height: 226px;
	top: -22px;
}
.description {
	font-size: 11px;
}

#content-slider1 {
	width: 100%;
	max-width: 295px;
}
#carousel1{
	width: 100%;
	max-width: 295px;
}
#carousel1 ul li img{
	width: 100%;
	max-width: 295px;
}
#social_media_links {
	top: -406px;
  	right: -142px;
}
#contacts {
	top: -97px;
	left: 118px;
	font-size: 85%;
	display: block;
 }
#media-wrapper, #media-wrapper1 {
	width: 100%;
	max-width: 322px;
}
#media-wrapper{
	top: 471px;
}
#media-wrapper1 {
	top: 937px;
}
#media-wrapper1 h2{
	font-size: 10px
}
#media-wrapper #divine {
	width: 33.33%;
	font-size: 8px;
}
#media-wrapper #acad{
	width: 33.33%;
	left: 108px;
	font-size: 8px;
}
#media-wrapper #admission {
	width: 32%;
	font-size: 8px;
}
#media-wrapper1 h2.advertisement {
	left: 10px;
}
#passtv iframe {
	display: none;
}
#media-wrapper1 h2.advertisement {
	display: none;
}
#news {
	left: 0px;
	top: 855px;
	position: relative;
	width: 100%;
	max-width: 322px;
}
ul.news-header li {
	font-size: 20px;
}
#tab_wrapper {
	height: 1467px;
}
#school-links {
	bottom: 13px;
}
#school-links a {
	font-size: 10px;
}
a.btn1, a.btn2, a.btn3, a.btn4, a.btn5, a.btn6, a.btn7, a.btn8, a.btn9, a.btn10, a.btn11, a.btn12, a.btn13, a.btn14,  a.btn15{
	width: 100%;
	max-width: 88px;
	font-size: 7px;
}
div.col-sm-1, div.col-sm-2, div.col-sm-3 {
	width: 155px;
}
.card .post-image img {
	width: 155px;
}
div.container-fluid {
	top: 524px;
}
div.col-sm-2{
	left: 174px;
}
div.col-sm-3{
	display: none;
}
.card .news-content .post-header{
	font-size:12px;
}
.card .news-content p{
	font-size:12px;
}

@media (max-width:700px){
	h2.schoolid {
		top: 88px;
		right: 10px;
		font-size: 12px;
	}
	header div h1 {
		font-size: 21px;
	}
	header div span {
		font-size: 80%;
	}
	#tab_wrapper {
		width: 100%;
		max-width: 250px;
	}
	#tabs h2 {
		font-size: 14px;
	}
	#tabs div p {
		font-size: 12px;
	}
	#advertisement h2{
		margin-right: -22px;
		font-size: 14px;
	}
	#advertisement1 h2 {
		margin-right: -51px;
		position: absolute;
		float: right;
	}
	#news {
		left: 0px;
		top: 858px;
		width: 100%;
		max-width: 322px;
	}
	ul.news-header li {
		font-size: 150%;
	}
	#social_media_links {
		top: -413px;
		right: -164px;
	}
	#school-links a {
		font-size: 8px;
	}
	#nav-container nav ul li a {
		font-size: 10px;
	}
	.slider {
		top: -20px;
	}
	.info-box .info {
		font-size: 10px;
	}
}
@media (max-width:600px){
	.wrapper {
		height: 1843px;
	}
	header img {
		width: 70px;
		top: -6px;
	}
	header div h1 {
		font-size: 18px;
		left: 84px;
	}
	header div span, #contacts {
		font-size: 70%;
		left: 84px;
	}
	h2.schoolid {
		top: 23px;
	}
	#address {
		top: -85px;
		left: 84px;
	}
	#media-wrapper, #media-wrapper1 {
		width: 100%;
		max-width: 222px;
	}
	#media-wrapper {
		top: 404px;
	}
	#media-wrapper1 {
		top: 870px;
	}
	#media-wrapper #acad {
		width: 33.33%;
		left: 75px;
	}
	#media-wrapper #divine {
		width: 33.33%;
		font-size: 6px;
	}
	#media-wrapper #acad{
		width: 33.33%;
		left: 75px;
		font-size: 6px;
	}
	#media-wrapper #admission {
		width: 32%;
		font-size: 6px;
	}
	a.btn1, a.btn2, a.btn3, a.btn4, a.btn5, a.btn6, a.btn7, a.btn8, a.btn9, a.btn10, a.btn11, a.btn12, a.btn13, a.btn14,  a.btn15{
		width: 100%;
		max-width: 56px;
		font-size: 7px;
	}
	#content-slider1 {
		width: 100%;
		max-width: 200px;
	}
	#carousel1{
		width: 100%;
		max-width: 200px;
	}
	#carousel1 ul li img{
		width: 100%;
		max-width: 200px;
	}
	div.col-sm-1, div.col-sm-2, div.col-sm-3 {
		width: 219px;
	}
	div.col-sm-2 {
		display: none;
	}
	.card .post-image img {
		width: 219px;
	}
	#news {
		left: 0px;
		top: 856px;
		width: 100%;
		max-width: 222px;
	}
	ul.news-header li {
		font-size: 20px;
	}
	ul.news-header li {
		padding: 5px;
	}
	#social_media_links {
		top: -384px;
		right: -265px;
	}
	#nav-container nav ul li a {
		font-size: 8px;
	}
	.slider {
		width: 100%;
		max-width: 220px;
		height: 100%;
		max-height: 159px;
		top: -18px;
	}
	.description {
		font-size: 8px;
	}
	#tab_wrapper {
		height: 1396px;
	}
	#school-links a {
		font-size: 6px;
	}
	#copyright p {
		font-size: 9px;
	}
}